﻿@charset "utf-8";
/* 
Title: Custom CSS
Project: Gadoon Textile Ltd.
Author: Muhammad Kamran Patel
Copyright by Lemon Communications 
*/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.lnkPointer {
    cursor:pointer;
}

/* Global css */

html, body{
	height:100%;
	width:100%;
}

body {
    background:url(../images/bg.jpg);
    font-family: 'Lato', Arial, Verdana, Helvetica;
    font-size: 14px;
	font-weight:300;
    margin: 0;
    color: #333;
}

.pageWrapper {
    margin: 0 auto;
    padding: 0;
    width: 1012px;
	height:800px;
}

h1 {
    margin: 0 0 10px 0;
    padding: 0;
	font-size:24px;
	font-weight:900;
	color:#006F8E;
	text-transform:capitalize;
}

h2 {
     margin: 0 0 10px 0;
    padding: 0;
	font-size:18px;
	font-weight:900;
	color:#006F8E;
	text-transform:capitalize;
}

h3 {
    margin: 0;
    padding: 0;
}

h4 {
    margin: 0;
    padding: 0;
}

h5 {
    margin: 0;
    padding: 0;
}

h6 {
    margin: 0;
    padding: 0;
}

img {
    border: none;
    margin: 0 auto;
    padding: 0;
}

a {
    outline: none;
    -moz-outline-style: none;
    color: #004090;
	cursor:pointer;
}

    a:hover {
        outline: none;
        -moz-outline-style: none;
        color: #F37735;
    }

    a:active, a:focus {
        outline: none;
        color: #666;
        -moz-outline-style: none;
    }

p {
    margin: 0 0 15px 0;
    letter-spacing: 0px;
    line-height: 28px;
	text-align:justify;
}

*{
	outline:none;
}

/* Header */

.topBar{
	background-color:#025f7b;
	width:100%;
	height:15px;
	margin:0 0 10px 0;
	
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.5);
box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.5);
}

.mainBg{
	background:url(../images/bg_image.jpg) no-repeat center top;
	width:100%;
	height:100%;
	position:absolute;
	min-height:785px;
}

#mainWrapper{
	width:100%;
	height:100%;
	position:absolute;
}

.socialWrapper{
	text-align:right;
}

.socialWrapper a{
	background:no-repeat center transparent;
	display:inline-block;
	width:32px;
	height:32px;
	margin:0 5px 0 0;
	
	-webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -ms-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

.socialWrapper a.facebook{
	background-image:url(../images/facebook_black.png);
}

.socialWrapper a.facebook:hover{
	background-image:url(../images/facebook_hover.png);
}

.socialWrapper a.twitter{
	background-image:url(../images/twitter_black.png);
}

.socialWrapper a.twitter:hover{
	background-image:url(../images/twitter_hover.png);
}

.socialWrapper a.linkedin{
	background-image:url(../images/linkedin_black.png);
}

.socialWrapper a.linkedin:hover{
	background-image:url(../images/linkedin_hover.png);
}

.logo{
	text-align:center;
}

.logo a{
	display:block;
	width:376px;
	height:129px;
	position:relative;
	margin:0 auto;
}

.navBarWrapper{
	background:url(../images/bgmenu_shadow.png) no-repeat center top;
	position:relative;
	margin:0 auto;
	top:25px;
	height:100px;
	border-top:1px solid #013455;
	z-index:1;
}

.navBarWrapper > ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.navBarWrapper > ul > li{
	margin:0;
	padding:0;
	float:left;
	width:211px;
	position:relative;
}

.navBarWrapper > ul > li > .hoverIMG{
	width:0;
	height:0;
	position:absolute;
	top:-7px;
	left:55px;
	text-align:center;
	
}

.navBarWrapper > ul > li > .hoverIMG > img{
	width:100%;
	height:100%;
	position:relative;
	display:none;
}

.navBarWrapper > ul > li:last-of-type > a{
	border:none;
}

.navBarWrapper > ul > li.lastChild > a{
	border:none;
}

.navBarWrapper > ul > li:last-of-type, .navBarWrapper > ul > li.lastChild{
	width:167px;
}

.navBarWrapper > ul > li > a{
	display:block;
	overflow:hidden;
	background:url(../images/nav_btn_bg.jpg) no-repeat center top;
	width:auto;
	height:77px;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	border-right:2px solid #013455;
}

.navBarWrapper > ul > li > a.bigLnkBTN > .whiteTxt{
	top:13px;
}

.navBarWrapper > ul > li > a.bigLnkBTN > .hoverTxt{
	top:-100px;
}

.navBarWrapper > ul > li > a.bigLnkBTN > .hoverBg{
	top:-184px;
}

.navBarWrapper > ul > li > a > .whiteTxt{
	font-family: 'Oswald', Arial;
	font-size:16px;
	color:#fff !important;
	position:relative;
	top:23px;
	text-align:center;
	display:block;
	text-shadow: 1px 1px 1px #666;
}

.navBarWrapper > ul > li > a > .hoverTxt{
	font-family: 'Oswald', Arial;
	font-size:16px;
	color:#35c2a9 !important;
	position:relative;
	top:-63px;
	text-align:center;
	display:block;
	z-index:1;
}

.navBarWrapper > ul > li > a > .hoverBg{
	height:83px;
	width:100%;
	position:relative;
	top:-140px;
	
	background: #00475c; /* Old browsers */
background: -moz-linear-gradient(top,  #00475c 0%, #001f28 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00475c), color-stop(100%,#001f28)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00475c 0%,#001f28 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00475c 0%,#001f28 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00475c 0%,#001f28 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00475c 0%,#001f28 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00475c', endColorstr='#001f28',GradientType=0 ); /* IE6-9 */

}

.footerTopWrapper{
	width: 100%;
	background-color:#333;
}

.footerTopWrapper h1{
	font-size:18px;
	font-family:'Oswald', Arial;
	margin:0 0 5px 0;
	color:#fff;
	font-weight:normal;
}

.footerTopWrapper .footerTopInner{
	width: 1012px;
	padding:10px 0;
	margin: 0 auto;
	overflow:hidden;
}

.footerTopWrapper .footerTopInner .footerSocial{
	float:left;
	width:120px;
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner{
	overflow:hidden;
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner a{
	background:no-repeat center transparent;
	float:left;
	width:32px;
	height:32px;
	margin:0 5px 0 0;
	
	-webkit-transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-ms-transition: background 0.3s ease-in-out;
-o-transition: background 0.3s ease-in-out;
transition: background 0.3s ease-in-out;
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner a.facebook{
	background-image:url(../images/facebook_white.png);
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner a.facebook:hover{
	background-image:url(../images/facebook_hover.png);
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner a.twitter{
	background-image:url(../images/twitter_white.png);
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner a.twitter:hover{
	background-image:url(../images/twitter_hover.png);
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner a.linkedin{
	background-image:url(../images/linkedin_white.png);
}

.footerTopWrapper .footerTopInner .footerSocial .footerSocialInner a.linkedin:hover{
	background-image:url(../images/linkedin_hover.png);
}

.footerTopWrapper .footerTopInner .footerNav{
	float:right;
	width:150px;
}

.footerTopWrapper .footerTopInner .footerNav ul{
	list-style-type:none;
	margin:15px 0 0 0;
	padding:0;
	text-align:right;
    margin-left: -66px;
}

.footerTopWrapper .footerTopInner .footerNav ul li{
	margin:0 0 0 10px;
	padding:0;
	display:inline-block;
}

.footerTopWrapper .footerTopInner .footerNav ul li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
	text-align:left;
}

.footerTopWrapper .footerTopInner .footerNav ul li:first-of-type{
	margin:0;
}

.footerTopWrapper .footerTopInner .footerNav ul li a:hover{
	text-decoration:underline;
}

.footerWrapper{
	background:url(../images/footer_bg.jpg) center top no-repeat #27af9f;
	height: 50px;
	width: 100%;
}

.footerWrapper .footerInner{
	width:1012px;
	padding-top:20px;
	margin:0 auto;
}

.footerWrapper .copyright{
	overflow:hidden;
	display:block;
	color:#fff;
	font-weight:bold;
	letter-spacing:1px;
	text-shadow: 1px 1px 0px #888;
	font-size:12px;
}

.footerWrapper .copyright .leftArea{
	width:385px;
	float:left;
	background:none;
	padding:0;
}

.footerWrapper .copyright .rightArea{
	float:right;
	background:none;
	padding:0;
	width:225px;
	text-align:right;
}

.footerWrapper .copyright a{
	font-weight:bold;
	text-decoration:underline;
	color:#fff;
}

.footerWrapper .copyright a:hover{
	text-decoration:none;
	color:#FEBE10;
}

.contentWrapper{
	
}

.contentWrapper > .content{
	list-style-type:none;
	margin:0;
	padding:0;
	  position: relative;
    top: 20px;
}

.contentWrapper > .content > li{
	margin:0;
	padding:15px;
	background: url(../images/content_bg_03.jpg) no-repeat left top #fff;
	border:1px solid #E5E5E5;
	overflow:hidden;
	height: 460px;
	display:none;
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.1);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.1);
}

#homeArea .leftArea{
	float:left;
	width:58%;
}

#homeArea .leftArea ul{
	overflow:hidden;
	margin:0 0 0 40px;
	padding:0;
	list-style-type:none;
	height:201px;
}

#homeArea .leftArea ul li{
	margin:0 0 15px 0;
	padding-left:25px;
	background:url(../images/list_arrow.png) no-repeat left center transparent;
}

#homeArea .rightArea{
	float:right;
	width:38%;
}

.subMenu{
	width:200px;
	background:url(../images/submenu_bg.png);
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	left:-2px;
}

.subMenu li{
	margin:0;
	padding:0;
}

.subMenu li a{
	display:block;
	padding:10px;
	color:#fff;
	
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.subMenu li a:hover{
	background-color:#26AA9C;
}

.LA{
	float:left;
	width:60%;
}

.RA{
	float:right;
	width:38%;
}

.bodSliderWrapper{
	width:980px;
	height:460px;
}

.bodSliderWrapper h1{
	text-align:center;
}

#bodTab {
	width: auto;
	font-family: 'Lato', Arial, Verdana, Helvetica;
	font-size:14px;
	border:none;
	background:none;
}

#bodTab .ui-widget-header{
	border:none;
	background:none;
}

.ui-tabs-vertical .ui-tabs-nav{
	width:367px;
}

#bodTab .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active a h1{
	color:#fff;
}
#bodTab .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active a h2{
	color:#fff;
}

#bodTab .ui-tabs-nav li{
	background:#EEEEEE;
	border:none;
	margin:0 0 10px 0;
}

#bodTab .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	background:#21A597 !important;
}

#bodTab .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active a{
	color:#fff;
}

#bodTab .ui-tabs-nav li a{
	float:none;
	overflow:hidden;
	padding:6px 10px;
	cursor:pointer;
}

#bodTab .ui-tabs-nav li a .d_img{
	display:block;
	float:left;
	margin:5px;
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}

.d_Title{
	float:left
}

.d_Title h1{
	font-family: 'Lato', Arial, Verdana, Helvetica;
	 font-size: 14px;
    font-weight: bold;
    margin: 0 0 3px;
    text-align: left;
}

.d_Title h2{
	font-family: 'Lato', Arial, Verdana, Helvetica;
	 font-size: 12px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    text-align: left;
}

.ui-widget{
	font-size:13px;
}

#bodTab .ui-tabs-panel{
	width:565px;
	height:368px;
}

.sideImg{
	border-radius:10px;
	
	-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.5);
box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.5);
}

.aboutProductList{
	list-style-type:disc;
	width:790px;
	overflow:hidden;
}

.aboutProductList li{
	color: #FF9933;
    float: left;
    margin: 0 100px 10px 0;
    width: 290px;
}

.aboutProductList li span{
	color:#666;
}

.listStyle{
	list-style-type:disc;
	margin:0 0 20px 0;
}

.listStyle li{
	color: #FF9933;
    margin: 0 0 10px 0px;
}

.listStyle li a{
	color:#666;
	text-decoration:none;
}


.listStyle li a:hover{
	color:#35c2a9;
}

.listStyle li span{
	color:#666;
}

.yearSection{
	overflow:hidden;
	margin:0 0 10px 0;
}

.yearSection .year{
	background:#35C4A8;
	color:#005671;
	font-size:16px;
	border-radius:50px;
	padding:28px 20px;
	font-weight:bold;
}

.yearSection .year.fLft{
	float:left;
	margin-right:10px;
}

.yearSection .year.fRyt{
	float:right;
	margin-left:10px;
}

.yearSection .desc{
	background:#F5F5F5;
	padding:7px;
	width:378px;
}

.yearSection .desc.fLft{
	float:left;
}

.yearSection .desc.fRyt{
	float:right;
}

.yearSection .desc h3{
	margin:0 0 3px 0;
}

.yearSection .desc p{
	margin:0;
	line-height:22px;
	text-align:left;
}

.centerLocationWrapper{
	padding:0 0 15px;
	margin:0 0 15px;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}

.centerLocationWrapper:last-of-type{
	padding:0;
	margin:0;
	background:none;
	border-bottom:none;
}

.centerLocationWrapper .locationMap{
	float:left;
	margin:5px 10px 5px 5px;
	height:160px;
	width:380px;
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.5);
}

.centerLocationWrapper .locationMap iframe{
	width:100%;
	height:100%;
}

.centerLocationWrapper .locationInfo{
	  float: left;
    width: 550px;
}

.centerLocationWrapper .locationInfo h1{
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 5px;
}

.centerLocationWrapper .locationInfo .lRow{
	margin:0 0 5px 0;
	line-height:20px;
}

.centerLocationWrapper .locationInfo .lRow span{
	font-weight:bold;
}

.contact_wrapper
{
margin:0 auto;
overflow:hidden;
}
.left_container
{
width:300px;
float:left;
margin-left:20px;
}
ul.contact_list
{
float:left;
list-style-type:none;
width:100%;
display:block;
margin:0px;
padding:0px;
}
ul.contact_list li
{
padding: 5px 0px 5px 0px;
border-bottom: 1px dotted #e1e1e1;
font-weight:400;
font-size: 13px;
line-height: 21px;
text-decoration:none;
}
ul.contact_list li.first-child 
{
border-top: 1px dotted #e1e1e1;
}

.right_container
{
width:610px;
float:left;
}
.fieldWrapper.flft {
float: none;
margin-bottom:10px;
overflow:hidden;
}
.fieldWrapper.flft.lastChild
{
margin-right:70px;
}
.fieldWrapper label
{
margin-bottom:5px;
display:block;
}
.fieldWrapper label span {
color: #e64135;
font-weight: bold;
font-size: 12px;
margin-right:2px;
}
.fieldWrapper input
{
display:block;
border: 1px solid #ccc;
padding: 8px 10px;
outline: none;
font-size: 13px;
color: #888;
margin: 0;
box-shadow: inset 0px 2px 4px #f3f3f3;
border-radius: 2px;
width: 580px;

-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);
box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);

}
.fieldWrapper textarea
{
width: 580px;
border: 1px solid #ccc;
outline: none;
font-size: 13px;
color: #888;
margin: 0;
display: block;
border-radius: 2px;
resize: none;
overflow:auto;
padding:10px 12px;
height:100px;

-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);
box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.2);
}
.fieldWrapper input.send
{
width:auto;
box-shadow: none;
border-radius: 4px;
font-size: 13px;
cursor: pointer;
float:left;
margin-right:10px;

background-color:#25A499;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: 1px;
text-decoration: none;
-webkit-transition: background-color 0.2s ease-in-out;
-moz-transition: background-color 0.2s ease-in-out;
-ms-transition: background-color 0.2s ease-in-out;
-o-transition: background-color 0.2s ease-in-out;
transition: background-color 0.2s ease-in-out;
}
.fieldWrapper input.send:hover
{
background-color: #666;
}

#sliderWrapper{
	width:900px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

.careersWrapper .right_container{
	float: none;
	width:auto;
}

.careersWrapper .right_container .fieldWrapper.flft{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}

.careersWrapper .fieldWrapper input{
	width:435px;
}

.careersWrapper textarea{
	height:55px;
	width:898px;
}

.jobDesc{
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #ccc;;
}

.jobDesc:last-of-type{
	margin:0;
	padding:0;
	border-bottom:none;
}

.jobApplyNow{
	display:block;
	width:100px;
	padding:5px 7px;
	background:#27AF9F;
	color:#fff;
	border-radius:5px;
	font-family:'Lato',Arial,Verdana,Helvetica;
	text-align:center;
	font-weight:600;
}

.jobApplyNow:hover{
	color:#fff;
	background-color:#015A75;
}

.artworDetailsWrapper .artworDetailsWrapper_inner .artwork_descWrapper .artwork_details{
	overflow:hidden;
	text-align:left;
	font-size:12px;
	color:#666666;
	margin-bottom:20px;
}

.artwork_details .row{
	display:block;
	margin:0 0 3px 0;
	overflow:hidden;
	background:#E9E9E9;
	font-size:13px;
}

.artwork_details .row strong{
	font-weight:600px;
	float:left;
	background-color:#35c2a9;
	color:#fff;
	width:300px;
	padding:8px;
	display:block;
}

.artwork_details .row span{
	color:#666666;
	text-decoration:none;
	display:block;
	float:left;
	padding:8px;
}

#homeArea{
	display:block;
}



/*table css*/
#customers
{

width:100%;
border-collapse:collapse;
}
#customers td, #customers th 
{
font-size:1em;
border:1px solid #25689f;
padding:3px 7px 2px 7px;
}
#customers th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#35c2a9;
color:#ffffff;
}
.alt 
{
color: rgb(0, 136, 204);
background-color: rgba(53, 194, 169, 0.38);
height: 25px;
}

.alt:hover
{
color: rgb(0, 136, 204);
background-color: rgba(53, 194, 169, 0.38);
}

.box{
height: 26px;
background-color: #35c2a9;
padding: 5px 8px;
color: #fff;
font-weight: 600;
font-size: 20px;}
/*table css end*/
